<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="Encoding">
    <file url="file://$PROJECT_DIR$/apiTesting/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/apiTesting/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/webTesting/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/webTesting/src/main/resources" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web_Testing/src/main/java" charset="UTF-8" />
    <file url="file://$PROJECT_DIR$/web_Testing/src/main/resources" charset="UTF-8" />
  </component>
</project>